rust-actix-web

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
18
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

gcc
11.0.0-0.12.fc34
11.0.0-0.13.fc34
3
libstdc++
11.0.0-0.12.fc34
11.0.0-0.13.fc34
3
libgcc
11.0.0-0.12.fc34
11.0.0-0.13.fc34
3
glibc
2.32.9000-24.fc34
2.32.9000-26.fc34
3
glibc-common
2.32.9000-24.fc34
2.32.9000-26.fc34
4
cpp
11.0.0-0.12.fc34
11.0.0-0.13.fc34
4
libgomp
11.0.0-0.12.fc34
11.0.0-0.13.fc34
4
glibc-minimal-langpack
2.32.9000-24.fc34
2.32.9000-26.fc34
4
python3-urllib3
1.25.10-2.fc34
1.25.10-3.fc34
4
glibc-devel
2.32.9000-24.fc34
2.32.9000-26.fc34
4
pcre2
10.36-1.fc34
10.36-2.fc34
4
util-linux
2.36.1-2.fc34
2.36.1-3.fc34
B
libfdisk
2.36.1-2.fc34
2.36.1-3.fc34
B
libmount
2.36.1-2.fc34
2.36.1-3.fc34
B
glibc-headers-x86
2.32.9000-24.fc34
2.32.9000-26.fc34
B
elfutils-libelf
0.182-1.fc34
0.182-2.fc34
B
pcre2-syntax
10.36-1.fc34
10.36-2.fc34
B
annobin
9.52-2.fc34
9.57-1.fc34
B
libsmartcols
2.36.1-2.fc34
2.36.1-3.fc34
B
elfutils-libs
0.182-1.fc34
0.182-2.fc34
B
elfutils
0.182-1.fc34
0.182-2.fc34
B
libblkid
2.36.1-2.fc34
2.36.1-3.fc34
B
elfutils-debuginfod-client
0.182-1.fc34
0.182-2.fc34
B
elfutils-default-yama-scope
0.182-1.fc34
0.182-2.fc34
B
libuuid
2.36.1-2.fc34
2.36.1-3.fc34
B
glibc
2.32.9000-22.fc34
2.32.9000-24.fc34
3
llvm-libs
11.0.1-2.rc2.fc34
11.0.1-4.fc34
3
libstdc++
11.0.0-0.11.fc34
11.0.0-0.12.fc34
3
python3-setuptools
51.1.1-1.fc34
51.1.2-1.fc34
3
python3-tqdm
4.55.1-1.fc34
4.56.0-1.fc34
3
readline
8.0-5.fc33
8.1-1.fc34
3
gcc
11.0.0-0.11.fc34
11.0.0-0.12.fc34
3
libgcc
11.0.0-0.11.fc34
11.0.0-0.12.fc34
3
bash
5.0.17-3.fc34
5.1.0-1.fc34
4
glibc-devel
2.32.9000-22.fc34
2.32.9000-24.fc34
4
cpp
11.0.0-0.11.fc34
11.0.0-0.12.fc34
4
binutils
2.35.1-18.fc34
2.35.1-21.fc34
4
glibc-common
2.32.9000-22.fc34
2.32.9000-24.fc34
4
ca-certificates
2020.2.41-4.fc33
2020.2.41-6.fc34
4
libgomp
11.0.0-0.11.fc34
11.0.0-0.12.fc34
4
krb5-libs
1.18.3-4.fc34
1.19-0.beta2.1.fc34
4
glibc-minimal-langpack
2.32.9000-22.fc34
2.32.9000-24.fc34
4
glibc-headers-x86
2.32.9000-22.fc34
2.32.9000-24.fc34
B
pcre
8.44-2.fc34
8.44-3.fc34
B
python-setuptools-wheel
51.1.1-1.fc34
51.1.2-1.fc34
B
binutils-gold
2.35.1-18.fc34
2.35.1-21.fc34
B
libselinux
3.1-5.fc34
3.1-6.fc34
B
findutils
1:4.7.0-7.fc33
1:4.8.0-1.fc34
B
lz4-libs
1.9.1-3.fc33
1.9.3-1.fc34
B
rust
1.48.0-3.fc34
1.49.0-1.fc34
2
cargo
1.48.0-3.fc34
1.49.0-1.fc34
2
llvm-libs
11.0.1-1.rc1.fc34
11.0.1-2.rc2.fc34
3
python3-jinja2
2.11.2-6.fc33
2.11.2-7.fc34
3
python3-tqdm
4.50.2-1.fc34
4.55.1-1.fc34
3
rust-std-static
1.48.0-3.fc34
1.49.0-1.fc34
3
python3-urllib3
1.25.10-1.fc34
1.25.10-2.fc34
4
python3-markupsafe
1.1.1-8.fc34
1.1.1-9.fc34
4
binutils
2.35.1-16.fc34
2.35.1-18.fc34
4
libarchive
3.5.0-1.fc34
3.5.1-1.fc34
B
libgpg-error
1.39-1.fc34
1.41-1.fc34
B
xz-libs
5.2.5-3.fc33
5.2.5-4.fc34
B
xz
5.2.5-3.fc33
5.2.5-4.fc34
B
gdbm-libs
1:1.18.1-5.fc33
1:1.19-1.fc34
B
binutils-gold
2.35.1-16.fc34
2.35.1-18.fc34
B
keyutils-libs
1.6-5.fc33
1.6.1-1.fc34
B
kernel-headers
5.10.0-1.fc34
5.11.0-0.rc2.git0.1....
B
python3-setuptools
50.3.2-2.fc34
51.1.1-1.fc34
3
tzdata
2020d-3.fc34
2020f-1.fc34
B
python-setuptools-wheel
50.3.2-2.fc34
51.1.1-1.fc34
B
rust
1.48.0-1.fc34
1.48.0-3.fc34
2
cargo
1.48.0-1.fc34
1.48.0-3.fc34
2
rust-std-static
1.48.0-1.fc34
1.48.0-3.fc34
3
libgit2
1.0.1-3.fc33
1.1.0-2.fc34
3
python3-pytz
2020.4-3.fc34
2020.5-1.fc34
B
2020-12-28 17:42:31
Package dependencies resolved successfuly
2020-12-28 17:07:35
Package resolution failed
  • Problem: package rust-packaging-17-2.fc34.x86_64 requires cargo >= 1.41, but none of the providers can be installed
    - conflicting requests
    - nothing provides libgit2.so.1.0()(64bit) needed by cargo-1.48.0-1.fc34.x86_64
rust-packaging
17-1.fc34
17-2.fc34
1
python3-rust2rpm
17-1.fc34
17-2.fc34
2
libidn2
2.3.0-4.fc33
2.3.0-4.fc34
4
python3-babel
2.9.0-2.fc34
2.9.0-3.fc34
4
Previous history